- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# ShadeModel File Reference

`#include <osg/GL>`
`#include <osg/StateAttribute>`

Include dependency graph for ShadeModel:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osg
## Classes
class | osg::ShadeModel
| Class which encapsulates glShadeModel(. More...
## Defines
#define | OSG_SHADEMODEL 1

## Define Documentation

#define OSG_SHADEMODEL 1